Jump to content
Sign in to follow this  
jbozman

Determining if PM is Compatible with New Releases?

Recommended Posts

I've been running Firefox 3.6 for a long time. I know I need to upgrade, but I'm not sure what version I can safely upgrade to.

 

1. When firefox comes out with a new release, are future releases of firefox compatible with PM 5 automatically?

 

2. Where do we go on this website/forum to discover when or if PM 5 is compatible with the most recent upgrades of firefox or IE as they are released. Seems there were major problems with Firefox 11 and PM5.

 

I ran into trouble upgrading firefox before PM5 came out, and had to reinstall firefox 3.6 to be compatible with PM4. This is why I haven't upgraded firefox, even though I'm running PM5 now.

 

Thanks,

Jeff

Share this post


Link to post
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.